package cn.iocoder.yudao.module.order.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum OrderWarehouseAdjustStatusEnum {
    applying(1, "申请中"),
    passed(2, "通过"),
    rejected(3, "不通过"),
    cancel(4, "已取消"),
    deliveries(5, "已出仓"),
    arrivals(6, "已到仓"),

    ;
    /**
     * 类型
     */
    private final Integer value;
    /**
     * 类型名
     */
    private final String name;



}
